[email protected]
[Top] [All Lists]

Re: MC for debian-lenny

Subject: Re: MC for debian-lenny
From: "Yury V. Zaytsev"
Date: Sun, 17 Jan 2010 16:36:10 +0100
On Sun, 2010-01-17 at 12:49 +0100, Klaus Jantzen wrote:

> Concerning the doc-file, it is not required by MC but by some installer. 
> As there is no jdk-6u12-docs.zip

My guess is that you were trying to install sun-java6-doc package
earlier, which in turn wrecks dpkg, so all the attempts to install other
software subsequently will fail unless you fix it:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=509636

This has nothing to do with mc.
 
-- 
Sincerely yours,
Yury V. Zaytsev

_______________________________________________
Mc mailing list
http://mail.gnome.org/mailman/listinfo/mc

<Prev in Thread] Current Thread [Next in Thread>